=== debian/changelog ===
ros-indigo-pr2-app-manager (0.5.21-1trusty) trusty; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Devon Ash <dash@clearpathrobotics.com>  Wed, 23 Mar 2016 22:16:20 -0000

ros-indigo-pr2-app-manager (0.5.20-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 05 May 2015 04:00:00 -0000

ros-indigo-pr2-app-manager (0.5.19-1trusty) trusty; urgency=high

  * added changelogs
  * Contributors: TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Wed, 29 Apr 2015 04:00:00 -0000

ros-indigo-pr2-app-manager (0.5.18-1trusty) trusty; urgency=high

  * Merge branch 'hydro-devel' of https://github.com/PR2/pr2_apps into hydro-devel
  * Updated maintainership
  * fix install destination
  * Contributors: Furushchev, TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 10 Feb 2015 05:00:00 -0000

ros-indigo-pr2-app-manager (0.5.16-1trusty) trusty; urgency=high



 -- Dash <dash@clearpathrobotics.com>  Fri, 06 Feb 2015 05:00:00 -0000

ros-indigo-pr2-app-manager (0.5.15-1trusty) trusty; urgency=high



 -- Dash <dash@clearpathrobotics.com>  Wed, 28 Jan 2015 05:00:00 -0000

ros-indigo-pr2-app-manager (0.5.14-1trusty) trusty; urgency=high



 -- Dash <dash@clearpathrobotics.com>  Thu, 20 Nov 2014 05:00:00 -0000

ros-indigo-pr2-app-manager (0.5.13-1trusty) trusty; urgency=high



 -- Dash <dash@clearpathrobotics.com>  Tue, 18 Nov 2014 05:00:00 -0000

ros-indigo-pr2-app-manager (0.5.12-1trusty) trusty; urgency=high



 -- Dash <dash@clearpathrobotics.com>  Mon, 17 Nov 2014 05:00:00 -0000

ros-indigo-pr2-app-manager (0.5.11-1trusty) trusty; urgency=high



 -- Dash <dash@clearpathrobotics.com>  Mon, 20 Oct 2014 04:00:00 -0000

ros-indigo-pr2-app-manager (0.5.10-1trusty) trusty; urgency=high

  * Removed include dependency
  * Removed use_source_permissions
  * Fixed pr2_app_manager install
  * Changelogs
  * Contributors: TheDash

 -- Dash <dash@clearpathrobotics.com>  Fri, 17 Oct 2014 04:00:00 -0000

ros-indigo-pr2-app-manager (0.5.9-1trusty) trusty; urgency=high

  * Updated pr2_app_manager, now compiles in hydro
  * Updated pr2_app_manager
  * Added pr2_app_manager package
  * Contributors: TheDash

 -- Dash <dash@clearpathrobotics.com>  Wed, 01 Oct 2014 04:00:00 -0000
